## python-ceilometermiddleware 3.0.0

=== debian/changelog ===
python-ceilometermiddleware (3.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 08:30:33 +0200

python-ceilometermiddleware (3.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Aug 2022 17:23:44 +0200

python-ceilometermiddleware (2.4.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 12:06:49 +0100

python-ceilometermiddleware (2.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Rebased rabbit-over-ssl.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Feb 2022 16:50:34 +0100

python-ceilometermiddleware (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 10:07:10 +0200

python-ceilometermiddleware (2.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Added myself in copyright and uploaders.

 -- papamica <mickael@papamica.com>  Mon, 23 Aug 2021 09:45:27 -0500

python-ceilometermiddleware (2.2.0-2) unstable; urgency=medium

  * Add rabbit-over-ssl.patch.
  * Add python3-swift as build-depends because of this patch.
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 08:56:31 +0200

python-ceilometermiddleware (2.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Mar 2021 15:27:41 +0100
