## python-ceilometermiddleware 3.1.0

=== debian/changelog ===
python-ceilometermiddleware (3.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 10:45:49 +0200

python-ceilometermiddleware (3.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 10:02:04 +0100
