## python-ceilometermiddleware 3.2.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

oslo.config>=3.9.0 # Apache-2.0
oslo.messaging>=5.2.0 # Apache-2.0
oslo.utils>=4.7.0 # Apache-2.0
pbr>=1.6 # Apache-2.0
pycadf!=2.0.0,>=1.1.0 # Apache-2.0
six>=1.9.0 # MIT
keystoneauth1>=2.18.0  # Apache-2.0
python-keystoneclient>=3.8.0  # Apache-2.0
