## python-ceilometermiddleware 3.3.1

=== requirements.txt ===
--- 
+++ 
@@ -7,6 +7,5 @@
 oslo.utils>=4.7.0 # Apache-2.0
 pbr>=1.6 # Apache-2.0
 pycadf!=2.0.0,>=1.1.0 # Apache-2.0
-six>=1.9.0 # MIT
 keystoneauth1>=2.18.0  # Apache-2.0
 python-keystoneclient>=3.8.0  # Apache-2.0
