=== debian/changelog ===
python-ceilometermiddleware (3.3.1-0ubuntu1) noble; urgency=medium

  * New upstream point release for OpenStack Caracal.

 -- James Page <james.page@canonical.com>  Fri, 08 Mar 2024 11:07:33 +0000

python-ceilometermiddleware (3.3.0-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Thu, 18 Jan 2024 14:16:11 +0000
