## python-ceilometermiddleware 3.5.0

=== requirements.txt ===
oslo.config>=3.9.0 # Apache-2.0
oslo.messaging>=5.2.0 # Apache-2.0
oslo.utils>=4.7.0 # Apache-2.0
pbr>=1.6 # Apache-2.0
pycadf>=2.0.1 # Apache-2.0
keystoneauth1>=2.18.0  # Apache-2.0
python-keystoneclient>=3.8.0  # Apache-2.0
