=== debian/changelog ===
python-ceilometermiddleware (3.5.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090473).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 11:38:59 +0100

python-ceilometermiddleware (3.5.0-3) unstable; urgency=medium

  * Removed rabbit-over-ssl.patch that prevents swift-proxy to start.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2024 10:04:36 +0200

python-ceilometermiddleware (3.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 00:18:44 +0200

python-ceilometermiddleware (3.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Aug 2024 13:10:11 +0200

python-ceilometermiddleware (3.3.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 22:54:42 +0200

python-ceilometermiddleware (3.3.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (build-)depends.
  * Clean-up egg-info on clean.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 18:32:44 +0100

python-ceilometermiddleware (3.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 11:46:27 +0200

python-ceilometermiddleware (3.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Sep 2023 14:05:08 +0200

python-ceilometermiddleware (3.1.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1045493).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 14:07:28 +0200
