## python-ceilometermiddleware 3.6.1

=== debian/changelog ===
python-ceilometermiddleware (3.6.1-2~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Fri, 28 Mar 2025 07:12:42 +0000

python-ceilometermiddleware (3.6.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 08:10:45 +0100

python-ceilometermiddleware (3.6.1-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2025 15:33:26 +0100
