## python-ceilometermiddleware 3.8.0

=== requirements.txt ===
--- 
+++ 
@@ -1,3 +1,7 @@
+# Requirements lower bounds listed here are our best effort to keep them up to
+# date but we do not test them so no guarantee of having them all correct. If
+# you find any incorrect lower bounds, let us know or propose a fix.
+
 oslo.config>=3.9.0 # Apache-2.0
 oslo.messaging>=5.2.0 # Apache-2.0
 oslo.utils>=4.7.0 # Apache-2.0
