## python-ceilometermiddleware 3.10.0

=== debian/changelog ===
python-ceilometermiddleware (3.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-coverage from build-depends.
  * Add install-missing-files.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 13:25:59 +0100

python-ceilometermiddleware (3.8.0-3) unstable; urgency=medium

  * Clean .pybuild folder (Closes: #1045493).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 00:18:39 +0100
