=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 Build-Depends-Indep:
  python3-babel,
  python3-betamax,
- python3-coverage,
  python3-hacking,
  python3-keystoneauth1 (>= 2.18.0),
  python3-keystoneclient (>= 3.8.0),
